.PageBODY {
	
}
.FormTABLE {
	WIDTH: 100%
}
.FormHeaderTD {
	WIDTH: 100%; BACKGROUND-COLOR: #b8e8ff
}
.FormHeaderFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica
}
.FieldCaptionTD {
	
}
.FieldCaptionFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.DataTD {
	BACKGROUND-COLOR: #f5fcff
}
.RecordSeparatorTD {
	BACKGROUND-COLOR: #ffffff
}
.DataFONT {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.ColumnTD {
	
}
.ColumnFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
